Subject: Last Call: IGMP Multicast Router Discovery to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 18 Jun 2001 15:30:05 -0400

The IESG has received a request from the Inter-Domain Multicast Routing
Working Group to consider IGMP Multicast Router Discovery
<draft-ietf-idmr-igmp-mrdisc-06.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by July 2, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-idmr-igmp-mrdisc-06.txt